Having some issues with older Joomla 2.5 site and current host.

Hi we have a old Joomla 2.5 website that requires php 5.4 or 5.6. It is quite large with over 25,000 articles and growing daily. It is a s… | Read the rest of https://www.webhostingtalk.com/showthread.php?t=1838248&goto=newpost